/** Responsive design style sheet **/
.nomobile {display: block;}
.expand-inputs input {
  width: 100%!important;
}
.Product-Contact-Section .tc-form input, 
.Product-Contact-Section .tc-form select {
  margin-bottom: 0px;
}
.Product-Contact-Section .tc-form input.tc-search-button {
  height: auto;
}
.Product-Contact-Section.Product-Contact-Wrap {
	margin-top: 0;
}
.Product-Contact-Section .content-block {
  display: block;
  float: left;
  width: 100%;
  margin-top: 10px;
}
.special-textarea textarea {
  max-width: 100%;
  width: 590px !important;
}
.textInputs {
 width: 100%!important;
 max-width: 890px!important;
}
.Product-Contact-Section .text-modification {
  margin-top: 8px;
}
.Product-Contact-Section .tc-form .col-md-6 input {
  width: 100%;
}
/* fix input height */
input[type="checkbox"], input[type="radio"] {
  margin: 0;
}
body {
min-width:980px;
}
html #s4-workspace .tc-centeredWidth, #tc-tabs-wrap {
  margin: 0 auto;
  width: 960px;
}
#altNav {
	display:none;
	height:37px;
	clear:right;
	margin-top:6px;
}
#altNav select { 
	background:#009ec7;
	height:100%;
	width:100%;
	border:1px solid #abdae8;
	color:white !important;	
	text-align:center !important;
	vertical-align:middle;
	font-size:18px;
	padding-top:3px;
	line-height:31px; /* For Webkit */
}
#altNav select option {
	color:#666666 !important;
	text-align:left !important;
	background:white !important;
	font-size:14px !important;
}
#mypanel {
	display: none;
}
@media screen and (max-width:960px){
/** .notablet960{display:none}
.tablet960{display:block} **/
.tech-link p{width:auto!important}
#HeroImage{min-width:10px}
}
@media screen and (max-width:801px){.notablet801{display:none}
.tablet801{display:block!important}
}
@media screen and (max-width:767px){
body {min-width:0;}
html #s4-workspace .tc-centeredWidth, #tc-tabs-wrap {
  max-width: 960px;
  width: 95%;
}
/* HOME BANNER / MARGIN RESETS */
.tc-title-slide .left-0, .tc-title-slide .left-5, .tc-title-slide .left-10, .tc-title-slide .left-15, .tc-title-slide .left-20, .tc-title-slide 
.left-25, .tc-title-slide .left-30, .tc-title-slide .left-35, .tc-title-slide .left-40, .tc-title-slide .left-45, .tc-title-slide .left-50, 
.tc-title-slide .left-55, .tc-title-slide .left-60, .tc-title-slide .left-65, .tc-title-slide .left-70, .tc-title-slide .left-75, 
.tc-title-slide .left-80, .tc-title-slide .left-85, .tc-title-slide .left-90, .tc-title-slide .left-95, .tc-title-slide .left-100 {
	margin-left:0px!important;
	margin-top: 0;
}
/** STRUCTURE **/
	#tc-mastheadContainer, #NewsHeadlines, .featuredGalleryContainer, #tc-footer {
		display:none;
	}
	#tc-masthead {
		height:auto !important;
	}
	body.v4master {
		width:100%;
		height:100%;
	}
	#s4-ribbonrow, #pageStatusBar, .tennant-hover, #tc-navigationContainer, #tc-shareThis {
		display:none !important;
	}	
	.notablet800 {
		display:none;
	}
	.tablet800 {
		display:block !important;
		padding: 0!important;
	}
	#ctl00_PlaceHolderMain_mobileTitleHeadlines, #ctl00_PlaceHolderMain_mobileNewsHeadlines {display:block !important;}
	html #s4-workspace {
		width:100%;
		padding-top:1px !important;
		margin-top:0;
	}
	html #s4-workspace #s4-bodyContainer {
		width:100% !important;
		max-width:800px !important;
		min-height:10px !important;
	}
	html #s4-workspace #tc-masthead {
		min-height:170px;
	}
	#LocaleSelectorDiv {
		display:none !important;
	}
	
	/** Columns **/
	.tennant-column, .tennant-column-no-min {
	width:100% !important;
	margin-left:0;
	margin-right:0;
	}
	
	
	/** HEADER **/
	html #s4-workspace #tc-header {
		max-width:100%;
		min-width:10px;
	}
	html #s4-workspace .tc-centeredWidth {
		width:90%;
		position:relative;
	}
	#menu {
		display:none;
	}
	#altNav {
		display:block;
	}	
	#tc-headerSearch {
	display:none;
	}
	.breadcrumb-currentpage h1 {
		width:100%;
	}
	.mobile-search-wrap
	{
	    display:none;
	}
	/* NEWS and HEADLINES */
	.tc-newsContainer {
	  display: none;
	}
	/* Carousel */
	.jcarousel-skin-tennant .jcarousel-next-horizontal {
		right: -7px !important;
	}
	#tc-body .tc-featured-slide #CategoryTitle h3 {
  		background: none!important;
	}
	/** FOOTER **/
	#tc-courtesyinfo {
		width:90%;
		margin-left:auto;
		margin-right:auto;
	}
	
	/** Category and Product views **/
	#tc-ListLayoutMainContainer {
		padding:0;
	}
	#ProductContainer, .ProductContainer, #IndustryItemContainer, .CaseStudyContainer, #PartsContainer, #CategoryItemContainer, #ApplicationItemContainer, .FeaturedStoryContainer {
		float:none;
		width:100%;
	}
	.tc-3-col-list-pos-div {
		width:100%;
		height:auto;
		min-height:35px;
		margin-bottom:10px;
		-webkit-border-radius: 5px;
		border-radius: 5px;
	}
	.CaseStudyContainer {
		margin:10px 0 !important;
	}
	#CategoryItem, #ProductItem, #CaseStudyItem {
		background-image:none !important;
	}	
	#IndustryTitle, #CaseStudyTitle, #PartsTitle, #CategoryTitle, .FeaturedStoryTitle {
		-webkit-border-radius: 5px;
		border-radius: 5px;
	}
	div.tc-case-study-standalone, #relatedProductsDisplaydiv .CaseStudyContainer {
		width:100% !important;
	}
	

	/** Buttons **/
	p.tc-orange-button {
		display:block;
		width:100%;
		max-width:100%;
	}
	p#homeChangeLanguage {
		width:90%;
		margin-left:auto;
		margin-right:auto;
	}
	/* HOME BANNER */
	.tc-title-slide-text {
	  margin: 0 auto;
	  max-width: 100%;
	  width: 960px;
	  max-height: 43%;
	}
	.tc-title-slide .p.tc-orange-button {
		margin-top: 0px;
		margin-left: 0%;
	}

	/** Mobile Links **/
	.mobile-search-links {
		position:relative;
		margin:0 auto;
		padding:5px 0 0 0;
		width:90%;
	}
	.mobile-search-links p.tc-orange-button {
		width:auto !important;
		min-width:99px;
		float:left;
		margin-top:0;
		vertical-align:top;
		margin-right:10px;		
	}

	/** Search box **/
	.mobile-search-wrap {
		vertical-align:top;
		float:left;
		width:62%;
		min-width:169px;
	}
	.mobile-search-wrap a {
		float:left;
		height:31px;
	    background: url("../Tennant/images/tc-search-button.png") no-repeat scroll right 6px white;
	    width:15%;
	}
	.mobile-search-wrap input.ms-sbplain {
		margin-top:0;
		width:80% !important;
		padding:1px 3px 2px !important;
		border:1px solid #abdae8 !important;
		border-right:none !important;
		height:28px;
		background-color:white;
		background-image:-webkit-gradient(linear, 0% 0%, 0% 100%, from(rgb(255,255,255)), to(rgb(255,255,255)));
		font-size:13px !important;
		float:left;
		border-radius:0 0 0;
	}
	
	/* AM search */
	.display {
		margin-bottom:10px !important;
	}
	.display th {
	text-align:left !important;
	}
	.paging_full_numbers, .dataTables_info, .dataTables_length, .dataTables_filter {
		width:100% !important;
		text-align:left;
		padding-bottom:10px;
	}
	#chooseBrand {
		clear:both;
		padding-top:15px;
	}
	.paging_full_numbers span {
		font-size:10px !important;
		float:left;
		margin-bottom:10px;
	}
	/* ==============================================================
			Mobile Responsive - HOME
	===============================================================*/

	#tc-mastheadContainer, #NewsHeadlines, .featuredGalleryContainer {
	    display: block;
	}
	#tc-masthead .gv-panel-content, #tc-mastheadContainer div.gv-gallery, .tc-title-slide, .tc-newsContainer, #NewsHeadlines, .tennantNews, .tc-newsRotator, #headlineRotator, .tc-featured-slide, .featuredGalleryContainer {
	    width: 100% !important;
	}
	#tc-mastheadContainer .gv-panel.current img, #tc-mastheadContainer .gv-img_wrap {
	    max-width: 100% !important;
	}
	/* SLIDES - Birdie Golden */
	.tc-title-slide > div {width: 100% !important;}
	.tc-title-slide-text{margin:50px 0 0!important;padding:20px 0!important;width:100%!important;min-height:58%;}
	.title-item-image {height: 500px; background-size: 100%; background-repeat:no-repeat;}
	div.adminTitleItems>div{background-position:right center;background-repeat:no-repeat;}

	/* End Slides */
	div.adminTitleItems > div {
		background-position: right center;
	    background-repeat: no-repeat;
	}
	#tc-mastheadContainer .gv-strip_wrapper {
			left: 165.5px!important;
	}

	.mobile-search-wrap {
	    width: 70%;
	}

	.tc-newsContainer {
	    margin-left: 0;
	}

	#NewsHeadlines {
	    margin-top: -25px;
	}

	.tennantNews {
	    border-right: medium none;
	}

	.jcarousel-skin-tennant-headlinerotator .jcarousel-item-horizontal {
	    clear: both;
	    width: 96% !important;
	}
	.jcarousel-skin-tennant .jcarousel-next-horizontal, .jcarousel-skin-tennant .jcarousel-prev-horizontal {
	  display: none!important;
	}
	p.tc-homepage-welcome {
	    margin-bottom: 0;
	    padding: 15px 0 0;
	}

	#tc-body {
	    padding-bottom: 0;
	}

	.featuredGalleryContainer {
	    margin-left: 0;
	    position: relative;
	}

	ul#featuredGalleryList {
	    list-style: none outside none;
	    padding: 0;
		width:100%!important;
	}

	.jcarousel-skin-tennant .jcarousel-item-horizontal, ul#featuredGalleryList li {
	    margin-right:0!important;
	    border:1px solid #ABDCE5!important;
	    height:164px;
	    float:left
	}

	#tc-body .tc-featured-slide h3,#tc-body .tc-featured-slide #CategoryTitle,ul#featuredGalleryList li h3{
		padding:8px 8px 0!important;
		position:relative!important;
		text-align:left!important;
	}

	#tc-body .tc-featured-slide #CategoryTitle h3 {
	    padding: 0 60px 8px 0 !important;
	    position: relative;
	    top: 0 !important;
	}

	#tc-footerLeft {
			display:none;
	}

	#tc-footerRight {
	    border: none;
	    width: 100%;
			height: auto;
			float:none;
	}

	#tc-footerMiddle {
	    border: medium none;
	    height: auto;
	    margin: 0;
	}
	/* ==============================================================
			Mobile Responsive - T12
	===============================================================*/
	.tablet800 {
	    overflow: hidden;
			padding: 20px 0 0;
	}
	.ms-PartSpacingVertical {
	    display: none;
	}

	.gv-gallery {
		width:85%!important;
	}

	.gv-panel_wrap, .gv-panel-content.gv-panel, #featureContentHeaderVideo + div div, .video-box {
		width:92%!important;
	}

	.gv-panel-content.gv-panel, .gv-panel_wrap, .gv-gallery {
		height:100%!important;
	}

	.gv-panel-content.gv-panel, .video-box, #featuredProductNavigationList .gv-panel_wrap, .gv-gallery {
		position:relative!important;
	}

	.video-box {
	    height: auto !important;
	    right: 0;
	    top: 0;
	}

	.video-box img {
	    border: 1px solid white;
	    width: 91%;
	}

	#featureContentHeaderVideo + div > div {
		margin-left:0!important;
	}

	#featuredProductNavigationList .gv-strip_wrapper{
	    left: 0 !important;
	    overflow: scroll !important;
		height: 150px !important;
	}

	#featuredProductNavigationList .gv-filmstrip {
			left: 0 !important;
			width: 970px !important;
	}

	.feature-section {
			padding:0!important;
			/*max-width: 100%; May Have To Add Back */
	}

	.feature-section div {
	    width:85%!important;
	    float:none!important;
	    padding:0!important;
	}

	.feature-section div img {
	    max-width:100%;
	}

	.feature-section #bike2 {
		width:450px !important;
	}

	.feature-section #bike2 img {
		max-width:none!important;
	}

	#bike2 {
		overflow:scroll!important;
	}

	.feature-section div.featured-product-thumb-wrap {
	    float: left !important;
	    margin: 0 3px;
	    max-width: 128px;
	    text-align: center;
	    width: 30% !important;
	}
/* ==============================================================
		END Mobile Home Page and T12
===============================================================*/
}
/* NOTE */
/* ============  HOME PAGE MEGA MENU =========== */
.mobile-element {
	display: none;
}
	.mobile-element {
		display: block;
	}

/* Flexible 1-col */
.container-master-home-mega {
		width: 70%;
		font: 14px 'PT Sans', sans-serif;
		color: #00A8D2;
		display: inline-block;
		margin: 5px 5px 10px 22px;
		-webkit-border-radius: 6px;
		-moz-border-radius: 6px;
		border-radius: 6px;
	}
	.container-master-home-mega ul {
		float: left;
		margin: 0 0 0 -30px;
	}
	.container-master-home-mega li, .container-master-home-mega li a {
		list-style: none!important;
		color: #FF751A!important;
		text-decoration: none;
		padding: 11px 0;
	}
	.container-master-home-mega a:hover {
		color: #888!important;
		text-decoration: none;
	}	
	.container-master-home-mega .strong {
		font-weight: 900;
	}
	/** DRAWER **/
	/* Drawer styles */
	.drawer {display:none;}
	.drawer.open {display:block;}

	/* Drawer toggle styles */
	.drawer-toggle-home-mega {
	  border-radius: 5px;
	  color: #FFFFFF;
	  cursor: pointer;
	  font: 600 18px/30px 'PT Sans',sans-serif;
	  margin: 0;
	  padding: 4px 5px 0px 21px;
	}
	h5.drawer-toggle-home-mega:hover {
		color: #d4ce8b;
	}
	.drawer-icon {
		margin-right: 15px;
		vertical-align: center;
	}
	.open .chevron { 
		float: right;
		width: 25px;
		height: 13px;
		background: url(../Tennant/images/mobile-arrow-up.png) left center; 
		margin: 5px 15px;
	}
	.closed .chevron {
		width: 25px;
		height: 13px;
		background: url(../Tennant/images/mobile-arrow-down.png);
		float: right;
		margin: 5px 20px;
	}
	/* Icons */
	.container-master-home-mega .account {
		background: #ff8331;
		background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmODMzMSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZjY3MDIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
		background: -moz-linear-gradient(top,  #ff8331 0%, #ff6702 100%);
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ff8331), color-stop(100%,#ff6702)); 
		background: -webkit-linear-gradient(top,  #ff8331 0%,#ff6702 100%);
		background: -o-linear-gradient(top,  #ff8331 0%,#ff6702 100%);
		background: -ms-linear-gradient(top,  #ff8331 0%,#ff6702 100%);
		background: linear-gradient(to bottom,  #ff8331 0%,#ff6702 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff8331', endColorstr='#ff6702',GradientType=0 );
		cursor:pointer;
		padding-left: 8px;
		margin-left: -6px;
	}
	.small-icon {
		text-align: center;
		width: 20px;
		margin-right: 20px;
		vertical-align: bottom;
	}
}
/* Phones only */
@media screen and (max-width:485px) {
	.container-master-home-mega {
		margin: 5px 5px 10px 22px;
	}
	.container-master-home-mega .account {
		margin-left: -7px;
	}
	.signin-button, .nomobile, .drawer-images, .mobile, .login-container
	{   
	    display:none!important;
	}
	/* HOME BANNER */
	p.tc-orange-button {
		margin-left:0!important;
		outline: 1px solid blue;
	}
	.tc-title-slide-text {
		min-height: 45%;
	}
	/* / HOME BANNER */
	html #s4-workspace #s4-bodyContainer {
		max-width:485px !important;
	}
	
	/** HEADER **/
	html #s4-workspace #tc-masthead {
		height:55px;
		min-height:55px;
	}
	#tc-logo img {
	    height: 42px;
	}
	#tc-headerRight {
		margin-top:3px;
		margin-left:50px;
	}
	
	/* Breadcrumb */
	#tc-behindHeaderContainer {
		min-height:0;
		padding:35px 0 0 0;
	}
	.SolidBreadCrumb span span {
		display:none;
	}
	.SolidBreadCrumb span.breadcrumb-currentpage {
		display:inline !important;
	}
	.breadcrumb-currentpage h1 {
		font-size:18px;
		margin-bottom:10px;
	}
	
	/* Alternative nav */
	#altNav select {
		height:42px !important;
		padding-top:6px !important;
		line-height:36px; /* For Webkit */
	}

	/** Contact form **/
	.tc-form .labels label {
		margin-bottom:0;
		height:20px;
	}
	.labels {
		text-align:left;
	}
	.textInputs {
		width:100%;
	}

	.textInputs textarea {
		width:100%;
		min-height: 250px;
	}

	.tc-form select {
		width:70%;
	}
	.textInputs input {
		width:100%;
	}
	.textInputs input, 
	.textInputs select {
		margin-bottom:8px;
	}
	
	/** Dynamic tabs **/
	#tc-tabs-wrap-mobile {
		margin:0;
		width:100%;
		padding:15px 0;
		background:#F5F8F1;
		*z-index:auto;
	}
	#tc-dynamicTabs {
		position:relative;
		top:0;
		width:90%;
		left:5%;
		height:auto;
	}
	#tc-dynamicTabs li {
		float:none;
		display:inline-block;
	}
	#tc-dynamicTabs a, #tc-dynamicTabs a:link, #tc-dynamicTabs a:visited {
		display:inline;
		position:static;
		margin-right:5px;
		padding:0;
		padding-right:5px;
		height:auto;
		border:none;
		border-bottom:none;
		-webkit-border-radius: 0 0 0 0;
		-moz-border-radius: 0 0 0 0;
		border-radius: 0 0 0 0;
		background-color:transparent;
	}
	#tc-dynamicTabs a:after {
		content:"|";
		position:relative;
		right:-5px;
	}
	#tc-dynamicTabs a, #tc-dynamicTabs a:link, #tc-dynamicTabs a:visited {
		color:#0072BC !important;
		font-family:inherit;
	}
	#tc-dynamicTabs a:hover {
		color:#0072BC !important;
		background-color:transparent;
		border-bottom:none;
		text-decoration:underline;
	}
	#tc-dynamicTabs li.selected a {
		color:black !important;
		background-color:transparent;
		border:none;
		text-decoration:none;
	}

	/** Maintenance Quiz **/
	.td-left {
		position:relative !important;
		width:100%;
	}
	.td-right {
	margin-left:0 !important;
	border-left:0px solid transparent;
	}

	/* AM Search */
	.ms-WPBody {
		font-size:12px;
	}
	.search-wrap {
		width:100%;
		margin:0;
		display:block;	
	}
	.tc-amsearch-dropdowns select, .tc-amsearch-dropdowns input[type="text"] {
	  max-width:100%;
	}
	#chooseBrand {
		display:none;
	}

	/** Search results **/
	.srchctr_leftcell {
		display:none;
	}
	.srch-sb-results1, .srch-sb-results2 {
		padding-left:10px;
	}
	.srch-sb-results2 input.ms-sbplain {
		width:200px !important;
	}

	/** Fancybox **/
	.fancybox-wrap {
	width:100% !important;
	left:0 !important;
	}
	.fancybox-wrap .gv-panel-nav-next, .fancybox-wrap .gv-panel-nav-prev {
		width:15px !important;
	}
	.fancybox-wrap .gv-panel-nav-next {
		right:-15px !important;
	}
	.fancybox-wrap .gv-panel-nav-prev {
		left:-15px !important;
	}
	.fancybox-close {
		right:0 !important;
		top:0 !important;
	}
	.feature-section #bike2 {
	  max-width: 100% !important;
	}
	#featuredProductNavigation {
		width: 420px;
		max-width: 100%;
	}

}
/* BIRDIES LATEST ROUND OF CHANGES FOR MOBILE EXPERIENCE */
.panel-btn-wrap {
	display: none;
}
/* DESKTOP OVERRIDES */
.tc-title-slide-text {
  max-width: 43%;
}
.Product-Information-Push {
  display: block;
  margin-bottom: 25px;
}
.Product-Contact-Section {
  margin-top: 25px;
}
.Product-Contact-Section .col-md-4 {
	width: 29%;
}
.Product-Contact-Section .col-md-6 {
  width: 45%;
}
.jcarousel-skin-tennant .jcarousel-clip-horizontal {
  width: 99%;
}
#tc-body .tc-featured-slide #CategoryTitle {
  width: 100%;
}
#tc-body .tc-featured-slide #CategoryTitle h3 {
  padding: 8px 0px 8px 0;
}
#tc-body .tc-featured-slide h3, #tc-body .tc-featured-slide #CategoryTitle {
  text-align: left!important;
}
* {
	box-sizing: content-box!important;
}
.#tc-mastheadContainer .gv-strip_wrapper {
  top: 482px !important;
}
#tc-mastheadContainer .gv-strip_wrapper {
  margin-top: -5px !important;
}
.gv-strip_wrapper {
	min-height: 20px!important;
}
.gv-img_wrap,
.gv-frame {
	height: 20px!important;
}
.gv-filmstrip {
	height: 18px!important;
}
.jcarousel-skin-tennant .jcarousel-container-horizontal {
  margin-top: 12px !important;
}
.login-container {
  right: -10px;
}
@media screen and (max-width:767px){
	.Product-Contact-Section input, 
	.Product-Contact-Section textarea, 
	.Product-Contact-Section select {
		width: 100%;
		padding: 12px 4px!important;
	}
	.Product-Contact-Section select {
		margin: 0;
		padding: 0;
	}
	.tennant-two-wide {
	  width: 100%!important;
	}
	.admin {
		display: block;
	}
	a img {
		max-width: 100%;
	}
	#wrapper img {
	  max-width: 100%;
	}
	html #s4-workspace .tc-centeredWidth {
	  width: 98%;
	}
	#altNav select option {
	  padding: 10px 4px;
	}

	#titleGalleryContent {
		display: none;
	}
	.tn-machines-content-wrap {
	  max-width: 100%!important;
	}
	.tn-product-details-wrap {
	  width: 100%;
	  padding-left: 0px!important;
	}	
	/* Back to top */
	#back-to-top {
	    position: fixed;
	    bottom: 20px;
	    right: 10px;
	    z-index: 9999;
	    width: 32px;
	    height: 32px;
	    text-align: center;
	    line-height: 30px;
	    background: rgba(0,162,205,0.7);
	    color: white;
	    cursor: pointer;
	    border: 0;
	    border-radius: 2px;
	    text-decoration: none;
	    transition: opacity 0.2s ease-out;
	    opacity: 0;
	}
	#back-to-top:hover {
	    background: #e9ebec;
	}
	#back-to-top.show {
	    opacity: 1;
	}
	#content {
	    height: 2000px;
	}
	.tn-primary-banner-content {
	  max-width: 98%!important;
	  padding-top: 15px;
	  width: 98%!important;
	}
	.tn-primary-banner-image.left > img {
	  max-width: 100%!important;
	}
	.tn-primary-banner {
	  min-height: 1px!important;
	}
	a.tn-white-button {
	  border: 1px solid #dddddd!important;
	}
	.tn-machines-container {
	  margin-top: 35px;
	}
	li.tn-active::after {
	  border-left: 8px solid #d7dfda!important;
	}	
	.tc-featured-slide {
	  min-height: 164px!important;
	  position: relative;
	}	
	.tn-navigation-products-wrap {
	  cursor: pointer;
	  display: block;
	  left: -255px;
	  position: absolute;
	  z-index: 999;
	  width: 250px;
	}
		/* TOGGLE */
		.panel-open {
			left: 0px;
			-webkit-transition: width 2s, height 2s, -webkit-transform 2s;		
		}
		.panel-btn-wrap {
		  background: #009ac7 none repeat scroll 0 0;
		  border-radius: 2px;
		  box-shadow: 2px 2px 1px #c7c7c7;
		  color: white;
		  display: block;
		  padding: 90px 8px;
		  position: absolute;
		  right: -26px;
		}
			.tn-navigation-products-wrap ul {
			  background: #f5f8f1;
			  border: 1px solid #e7e7e7;
  			  box-shadow: 2px 2px 4px #e7e7e7;

			}
			.tn-navigation-products-wrap ul li {
			  background: #f5f8f1 none repeat scroll 0 0;	
			}
			.tn-machine-column-list-view {
			  padding-left: 2px;
			}
			.tn-redesign-wrap {
				width: auto!important;
			}
			.Product-Contact-Section input[type="checkbox"] {
			  width: 20px!important;
			}
			.drawer-toggle-home-mega .drawer-icon {
			  margin-top: -5px;
			}
					
}

@media screen and (max-width:560px){
	.nomobile {display: none;}
	/* Machine Landing Pages */
	.tn-gallery-gallery {
	  text-align: left;
	}
	.tn-product-images img {
	  display: block;
	}
	.tn-products-content-wrap {
	  float: left!important;
	}
	
	
	#tc-dynamicTabs li {
	  float: none;
	}
	#tc-dynamicTabs a {
	  height: auto;
	  margin-right: 0;
	  padding: 8px 10px;
	  border-radius: 0px;
	  border-left: 0;
	  border-right: 0;
	  background: white;
	}
	#tc-dynamicTabs {
	  left: 0;
	}
	.tn-machine-column-list-view,
	.tn-product-details-wrap {
        width:320px!important;
        max-width: 100%!important;
    }
    #tc-dynamicTabs ul {
	  border-bottom: 1px solid #72afb6;
	}
    #tc-dynamicTabs a:hover, #tc-dynamicTabs li.selected a {
	  border-bottom: 0 none;
	}	
	.jcarousel-skin-tennant .jcarousel-item-horizontal {
	  width: 100% !important;
	  margin-bottom: 15px;
	}
	.jcarousel-skin-tennant .jcarousel-item-horizontal, ul#featuredGalleryList li {
	  width: 100% !important;
	}
	.gv-panel-content div {
	  background-repeat: no-repeat;
	  /* background-size: 450px 235px; */
	}
	.jcarousel-skin-tennant .jcarousel-container-horizontal {
	  padding: 0 0px !important;
	}
	.jcarousel-skin-tennant .jcarousel-item-horizontal, ul#featuredGalleryList li {
	    border:none!important;
	    height:auto;
	}
	#categoryDisplayDiv {
	  padding: 0;
	}	
	#tc-copyright {
	  float: none;
	  text-align:center;
	}
	.tn-footer-wrap {
	  clear: both!important;
	}
	.tn-footer-wrap-content a {
		float: right!important;
	}
	/* Contact Forms */
	.Product-Contact-Section .leftdiv {
	    width: 50%;
	}
	.tn-buttton-wrap {
	  border-top: 1px solid transparent;
	}
	.tn-drawer-toggle .tn-drawer-title {
	  max-width: 76%;
	}
	.tc-form input {
	  height: auto!important;
	}
	.tn-products-image-wrap.left {
	  max-width: 100%!important;
	}
	#tn-tabs-wrap {
	  position: relative;
	}
	.input-header-wrap {
	  float: left;
	}	
	.tn-footer-wrap {
	  width: 100%;
	}
	.tn-featured-benefit > div {
	    margin-top: 30px!important;
    }
    .tn-footer-wrap {
	  width: 100%!important;
	}
    .tn-footer-wrap-content {
	  float: none!important;
	  width: 220px;
	  overflow: hidden;
	}
	/* 2nd round of added styles */
	.slick-slide {
	  margin-right: 30px;
	}
	#tn-tabs-wrap {
	  position: relative!important;
	  height: auto!important;
	}
	#t17poster > img {
	  display: none;
	}
	.jcarousel-skin-tennant .jcarousel-item-horizontal, ul#featuredGalleryList li {
	  width: 100% !important;
	}
	#tc-body .tc-featured-slide h3,#tc-body .tc-featured-slide #CategoryTitle,ul#featuredGalleryList li h3{
		width:100%!important;
	}
	.gv-panel-content div {
		background-size: 315px 194px!important;
	}
	#tc-masthead .gv-panel-content, #tc-mastheadContainer div.gv-gallery, .tc-title-slide, .tc-newsContainer, #NewsHeadlines, .tennantNews, .tc-newsRotator, #headlineRotator, .tc-featured-slide, .featuredGalleryContainer {
	  width: 315px !important;
	}
	#IndustryTitle, #CaseStudyTitle, #PartsTitle, #CategoryTitle, .FeaturedStoryTitle {
	  border-radius: 0;
	}
	.mobile-element .drawer-toggle-home-mega .drawer-icon {
		margin-bottom: 6px;
	}
	.tn-featured-benefit img {
	  display: block;
	  margin-left: 52px;
	}
	.tn-products-content-wrap {
	  max-width: 100%;
	}
	.slick-slide {
	  margin-right: 30px;
	  outline: 1px solid #d7dfda;
	  padding-right: 3px;
	}
		.slick-slide img {
		  height: 23px;
		  padding: 2px;
		  width: 23px;
		}
	.slick-list {
	  padding: 6px 0 0;
	}
	.Product-Contact-Section .col-md-4 {
		width: 90%;
	}
	.Product-Contact-Section .col-md-6 {
	  width: 90%;
	}
	.tn-primary-banner {
		display: none!important;
		outline: 3px solid red;
	}
	.tn-product-thumbnails {
	  max-height: 34px;
	}
	/* Video Responsive */
	.videoContainer,
	.VideoText,
	.jwplayer, 
	.jw-reset, 
	.jw-state-idle, 
	.jw-skin-seven, 
	.jw-stretch-uniform {
		max-width: 100%!important;
	}
	.tn-redesign-wrap .VideoText {
	  width: 280px;
	}
	.VideoAltTextLabel {
	  text-align: left!important;
	}

}